Subject: Re: Telnet again
From: Ross Smith <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jun 1999 16:08:51 +1300

[email-masked] wrote:
> 
> On Thu, Jun 10, 1999 at 03:43:25PM +1300, Ross Smith wrote:
> >OK, I've got Sergey Okhapkin's telnet, and now I can login to our Unix
> >boxes. But I can't run Emacs on them because it doesn't know what
> >terminal type I'm using. I tried setting it to VT100 but that doesn't
> >work. Does anyone know how to fix this?
> 
> The terminal type is 'cygwin' which is roughly similar to 'linux'.

The Unix system (it's SunOS 5.6) doesn't understand either of those.

> You'll probably have the best luck if you use the information from
> cygwin's /etc/termcap on your UNIX box.

Use it how? What do I do with it?

--
Ross Smith <[email-masked]> The Internet Group, Auckland, New Zealand
========================================================================
  I know you're desperate, I really sympathise
  I see the morbid horror flicker in your eyes
  But rest assured I'm gonna help to ease your pain
  I'm gonna put a thousand tiny implants in your brain     [Motorhead]

--
Want to unsubscribe from this list?
Send a message to [email-masked]